Drop dependency that does not exist in stable (at least for now)
[debian.org.git] / debian / control
index 602a3d6..6c2209a 100644 (file)
@@ -399,7 +399,6 @@ Depends: devscripts,
        dpkg-dev,
        pesign,
        python3-requests,
-       python3-requests-file,
        python3-sqlalchemy,
        # Needed for sign-file, any kbuild will do
        linux-kbuild-4.9,